Skip to Content
Tracira
API referenceProjects

Create a task inside a project

posthttps://www.tracira.com/api/projects/{id}/tasks
POST
/api/projects/{id}/tasks

Authorization

sessionAuth
cookiebetter-auth.session_token<token>

Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.

Path Parameters

id*string

Request Body

application/json
  1. body
name*string

Response Body

Task created.

application/json
  1. response
id*string
name*string
projectId*string
createdAt*string
Formatdate-time
executionCount*integer
Example Request
curl -X POST 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2/tasks' \  -H 'Content-Type: application/json' \  -d '{  "name": "Reply to customer"}'
Example Response
{  "id": "string",  "name": "string",  "projectId": "string",  "createdAt": "2019-08-24T14:15:22Z",  "executionCount": 0}